
Installer - Task #29829

Tracker # 29789 (New): Review and Update puppet module parameter groups

puppet-foreman: Review and update parameter groups

05/14/2020 06:31 PM - Eric Helms

Status: New   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version:    

Pull request: https://github.com/theforeman/puppet-for

eman/pull/886

Found in Releases:  

Fixed in Releases:    

Description

Associated revisions

Revision 2c881c91 - 10/22/2020 03:32 PM - Eric Helms

Refs #29829: Set compute resource version parameter to advanced

Generally this will come from the configured repository and not

needed to be configured by the user except in advanced cases.

History

#1 - 07/23/2020 11:58 AM - Ewoud Kohl van Wijngaarden

- Tracker changed from Feature to Task

- Triaged deleted (No)

#2 - 10/19/2020 04:50 PM - The Foreman Bot

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/puppet-foreman/pull/886 added
